<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>xx-common-platform</artifactId>
        <groupId>com.xxfc.common</groupId>
        <version>2.0-SNAPSHOT</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>
    <version>2.0-SNAPSHOT</version>
    <groupId>com.xxfc.platform</groupId>
    <artifactId>xx-order-api</artifactId>

    <dependencies>
        <dependency>
            <groupId>com.xxfc.platform</groupId>
            <artifactId>xx-activity-api</artifactId>
            <version>2.0-SNAPSHOT</version>
        </dependency>

        <dependency>
            <groupId>com.xxfc.platform</groupId>
            <artifactId>xx-vehicle-api</artifactId>
            <version>2.0-SNAPSHOT</version>
        </dependency>

        <dependency>
            <groupId>com.xxfc.platform</groupId>
            <artifactId>xx-tour-api</artifactId>
            <version>2.0-SNAPSHOT</version>
        </dependency>

        <dependency>
            <groupId>com.xxfc.platform</groupId>
            <artifactId>xx-universal-api</artifactId>
            <version>2.0-SNAPSHOT</version>
            <scope>compile</scope>
        </dependency>

        <dependency>
            <groupId>com.github.wxiaoqi</groupId>
            <artifactId>ace-admin-api</artifactId>
            <version>2.0-SNAPSHOT</version>
        </dependency>

        <dependency>
            <groupId>com.ibeetl</groupId>
            <artifactId>beetl</artifactId>
            <version>2.9.3</version>
        </dependency>
    </dependencies>
</project>